.contact-form input[type="text"],
.comment-form input[type="text"],
.contact-form textarea,
.comment-form textarea {
  width: 100%;
  padding: 10px 20px;
  border: 1px solid #dedede;
  margin-bottom: 20px;
  outline: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  color: #777777;
  font-size: 13px;
  font-family: 'Montserrat', sans-serif;
}
.contact-form input[type="text"]:focus,
.comment-form input[type="text"]:focus,
.contact-form textarea:focus,
.comment-form textarea:focus {
  border: 1px solid #a0ce4e;
}
.contact-form textarea,
.comment-form textarea {
  height: 146px;
}
.contact-form input[type="submit"],
.comment-form input[type="submit"] {
  padding: 12px 30px;
  outline: none;
  border: none;
  background: #a0ce4e;
  color: #ffffff;
  font-size: 13px;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  margin-bottom: 10px;
  
}
.contact-form input[type="submit"]:hover,
.comment-form input[type="submit"]:hover {
  opacity: 0.7;
}

